@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	font-family: "century gothic";
	background-color: #073F5A;
	background-repeat:no-repeat;
	background-repeat:repeat-y;
	background-position:top center;
	background-attachment:fixed;
	text-align: center;
	font-size: 15px;
	font-weight:normal;
	color: #032f5c;
}

.footer {	color: #efca23;
	font-size: 11px;
	font-family: "century gothic";
}

.content {	color: #073F5A;
	font-size: 12.5px;
	font-family: "century gothic";
}



.footerlinks {
	font-family: "century gothic";
	font-size: 11px;
	color: #5d5d5d;
	
/*	line-height:-1px;*/
	
}

.footerlinks a{
	
	font-family: "century gothic";
	font-size: 11px;
	color: #5d5d5d;
	text-decoration:none;
}
	
	
	.footerlinks a:hover{
		color:#5d5d5d;
		text-decoration:underline;
		}

.cplinks {
	font-family: "century gothic";
	font-size: 11px;
	color: #efca23;
	
/*	line-height:-1px;*/
	
}

.cplinks a{
	
	font-family: "century gothic";
	font-size: 11px;
	color: #efca23;
	text-decoration:none;
}
	
	
	.cplinks a:hover{
		color:#efca23;
		text-decoration:underline;
		}
